
p, td, div        { color: #3f3f3f; font-weight: 500; font-size: 14px; font-family: "Times New Roman", Georgia, Times; list-style-type: square }
a      { color: #3f3f3f; font-weight: 500; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: none }
a:hover     { color: #b22222; font-weight: 500; font-size: 14px; font-family: "Times New Roman", Georgia, Times; text-decoration: underline }
a:current    { font-weight: 500; font-family: "Times New Roman", Georgia, Times }
#impressum { color: #000; font-weight: 500; font-size: 14px; line-height: 18px; font-family: "Times New Roman", Georgia, Times; position: absolute; top: 1px; left: 710px; width: auto; height: auto }
#navcontainer ul
                    { font-weight: 500; font-size: 13px; line-height: 18px; font-family: Arial, Helvetica, sans-serif; background-color: #87838f; text-align: left; float: left; margin-top: 0; margin-left: 0px; padding: 5px 0px; border-top: 1px solid white; border-bottom: 1px solid white; position: absolute; top: 133px; width: 100% }
#navcontainer ul li
     { padding: 5px 0px; top: 160px; display: inline }
#navcontainer ul li a
   { color: white; text-decoration: none; padding: 5px 10px; border-right: 1px solid #fff }
#navcontainer ul li a:hover, #navcontainer li a#current
    { color: #b22222; text-decoration: none; background-color: white }
